//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Annuleren";
"_tap_to_cancel_"           = "Tik om te annuleren";
"_cancel_request_"          = "Wilt u annuleren?";
"_upload_file_"             = "Bestand uploaden";
"_download_file_"           = "Downloaden bestand";
"_loading_"                 = "Laden";
"_loading_with_points_"     = "Laden ...";
"_loading_num_"             = "Laden bestand %i";
"_loading_autoupload_"      = "Automatisch uploaden";
"_uploading_"               = "Uploaden";
"_synchronization_"         = "Synchronisatie";
"_delete_"                  = "Verwijderen";
"_delete_file_n_"           = "Verwijder bestand %i van %i";
"_rename_"                  = "Hernoemen";
"_rename_file_"             = "Hernoem bestand";
"_rename_folder_"           = "Hernoem map";
"_move_"                    = "Verplaats";
"_move_file_n_"             = "Verplaats bestand %i van %i";
"_creating_sharing_"        = "Creëren share";
"_updating_sharing_"        = "Bijwerken delen";
"_removing_sharing_"        = "Verwijderen delen";
"_add_"                     = "Toevoegen";
"_login_"                   = "Login";
"_save_"                    = "Opslaan";
"_warning_"                 = "Waarschuwing";
"_error_"                   = "Fout";
"_error_e2ee_"              = "Fout E2EE";
"_no_"                      = "Nee";
"_yes_"                     = "Ja";
"_select_"                  = "Selecteren";
"_deselect_"                = "Deselecteren";
"_select_all_"              = "Alles selecteren";
"_upload_"                  = "Uploaden";
"_home_"                    = "Bestanden";
"_files_"                   = "Bestanden";
"_home_dir_"                = "Thuis";
"_file_to_upload_"          = "Te uploaden bestand";
"_destination_"             = "Bestemming";
"_ok_"                      = "OK";
"_beta_version_"            = "Betaversie";
"_function_in_testing_"     = "Functie in test, stuur informatie over problemen die je tegenkomt.";
"_done_"                    = "Klaar";
"_clear_"                   = "Terug";
"_passcode_too_short_"      = "Pincode te kort, minimaal 4 tekens vereist";
"_selected_"                = "Geselecteerd";
"_scan_fingerprint_"        = "Scan je vingerafdruk om in te loggen";
"_no_active_account_"       = "Geen account gevonden";
"_info_"                    = "Info";
"_warning_"                 = "Waarschuwing";
"_email_"                   = "E-mail";
"_save_exit_"               = "Wil je stoppen zonder op te slaan?";
"_video_"                   = "Video";
"_overwrite_"               = "Overschrijven";
"_transfers_in_queue_"      = "Overdrachten bezig, even geduld ...";
"_too_errors_upload_"       = "Verifieer alstublieft het probleem te veel fouten";
"_create_folder_"           = "Maak map";
"_create_folder_e2ee_"      = "Maak versleutelde map";
"_create_folder_on_"        = "Maak map op";
"_close_"                   = "Sluiten";
"_postpone_"                = "Uitstellen";
"_remove_"                  = "Verwijderen";
"_file_not_found_"          = "Bestand niet gevonden";
"_continue_"                = "Doorgaan";
"_continue_editing_"        = "Hervat bewerken";
"_continue_request_"        = "Wil je verdergaan?";
"_auto_upload_folder_"      = "Automatisch uploaden";
"_gallery_"                 = "Galerij";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Onbekend";
"_next_"                    = "Volgende";
"_success_"                 = "Geslaagd";
"_initialization_"          = "Initialisatie";
"_experimental_"            = "Experimenteel";
"_select_dir_media_tab_"    = "Kiezen als map \"Media\"";
"_error_creation_file_"     = "Kon bestand niet creëren";
"_save_path_"               = "Bewaren pad";
"_save_settings_"           = "Opslaan instellingen";
"_mode_filename_"           = "Bestandsnaam modus";
"_warning_owncloud_"        = "Je bent verbonden met een ownCloud server. Dit is niet getest en wordt niet ondersteund, gebruik dus op eigen risico. Om te upgraden naar Nextcloud, bezoek https://nextcloud.com/migration";
"_warning_unsupported_"     = "Je gebruikt een niet ondersteunde versie van Nextcloud. Voor beveiliging van je gegevens adviseren we te upgraden naar de laatste stabiele versie van Nextcloud";
"_restore_"                 = "Herstellen";
"_camera_roll_"             = "Fotorolletje";
"_tap_here_to_change_"      = "Tik hier om te wijzigen";
"_no_albums_"               = "Geen albums";
"_denied_album_"            = "Deze App heeft geen toegang tot \"foto's\", je kunt toegang inschakelen in Privacy-instellingen";
"_denied_camera_"           = "Deze App heeft geen toegang tot \"Camera\", je kunt toegang inschakelen in Privacy-instellingen";
"_start_"                   = "Start";
"_force_start_"             = "Forceer de start";
"_purchase_"                = "Aankopen";
"_account_not_available_"   = "Het account 1%@ van 1%@ bestaat niet. Voeg deze toe om het bestand 1%@ te lezen";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Onjuiste parameters, kan niet doorgaan";
"_comments_"                = "Reacties";
"_sharing_"                 = "Delen";
"_details_"                 = "Details";
"_sub_details_"             = "Abonnementsdetails";
"_subscriptions_"           = "Abonnementen";
"_dark_mode_"               = "Donkere modus";
"_dark_mode_detect_"        = "Detecteer iOS donkere modus";
"_screen_"                  = "Scherm";
"_wipe_account_"            = "Account verwijderd van server";
"_appconfig_view_title_"    = "Account configuratie wordt uitgevoerd ...";
"_no_permission_add_file_"  = "Je hebt geen machtiging om bestanden toe te voegen";
"_no_permission_delete_file_" = "Je hebt geen machtigin om bestanden te verwijderen";
"_no_permission_modify_file_" = "Je hebt geen machtiging om bestanden te bewerken";
"_request_upload_new_ver_"  = "Het bestand is aangepast, wilt u de nieuwe versie uploaden?";
"_add_folder_info_"         = "Toevoegen mapinfo";
"_back_"                    = "Terug";
"_search_"                  = "Zoeken";
"_of_"                      = "van";
"_internal_modify_"         = "Bewerken de interne tekstverwerker";
"_database_corrupt_"        = "Oeps, er is iets misgegaan. Voer je inloggegevens in, maar maak je geen zorgen, je bestanden zijn veilig gebleven";
"_download_locally_"        = "Maak lokaal beschikbaar";
"_livephoto_save_"          = "Sla Live Foto op in het fotoalbum";
"_livephoto_save_error_"    = "Fout bij het opslaan van Live Foto";
"_file_conflict_num_"       = "bestandsconflict";
"_file_conflicts_num_"      = "bestandsconflicten";
"_file_conflict_desc_"      = "Welke bestanden wil je bewaren?\nAls je beide versies selecteert zal het gekopieerde bestand een volgnummer aan de naam toegevoegd krijgen.";
"_file_conflict_new_"       = "Nieuwe bestanden";
"_file_conflict_exists_"    = "Al aanwezige bestanden";
"_file_not_rewite_doc_"     = "Het is niet mogelijk een document te overschrijven, wel om een nieuwe te creëren";
"_move_or_copy_"            = "Verplaatsen of kopiëren";
"_copy_"                    = "Kopie";
"_now_"                     = "Nu";
"_wait_"                    = "Even geduld ...";
"_attention_"               = "Opgelet";
"_recent_"                  = "Recent";
"_view_in_folder_"          = "Bekijken in map";
"_leave_share_"             = "Verlaat deze gedeelde locatie";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Huidige";
"_buy_"                     = "Koop";

/* MARK: Files lock */

"_lock_file_"                       = "Vergrendel bestand";
"_unlock_file_"                     = "Ontgrendel bestand";
"_lock_selected_files_"             = "Vergrendel bestanden";
"_unlock_selected_files_"           = "Ontgrendel bestanden";
"_locked_by_"                       = "Vergrendeld door %@";
"_file_locked_no_override_"         = "Dit bestand is vergrendeld. Het kan niet worden overschreven.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Verwijder bestand";

/* Delete file and put it into the trash */
"_delete_file_"             = "Verwijder bestand";
"_delete_folder_"           = "Verwijder map";
"_delete_photo_"            = "Verwijder foto";
"_delete_video_"            = "Verwijder video";
"_automatic_Download_Image_" = "Gebruik afbeeldingen in volledige resolutie";
"_automatic_Download_Image_footer_" = "Bij het bekijken van afbeeldingen, mits niet lokaal beschikbaar, altijd in volledige resolutie downloaden";
"_size_"                    = "Omvang";
"_file_size_"               = "Geëxporteerde bestandsgrootte";
"_dimension_"               = "Afmeting";
"_duration_"                = "Duur";
"_model_"                   = "Model";
"_set_user_status_"         = "Instellen gebruikersstatus";
"_open_settings_"           = "Openen instellingen";
"_rename_ext_title_"        = "Wijzigen bestandstype?";
"_rename_ext_message_"      = "Dit bestand kan zich anders gedragen als je het wijzigt van %@naar %@";
"_use_"                     = "Gebruik";
"_keep_"                    = "Bewaar";
"_account_request_"         = "Aanvragen account";
"_settings_account_request_" = "Aanvragen account bij opstarten";
"_print_"                   = "Afdrukken";
"_alias_"                   = "Bijnaam";
"_alias_footer_"            = "Geef je accountnamen een beschrijvende naam zoals Thuis, Kantoor, School …";
"_upload_chunk_"            = "Het bestand dat je uploadt is groot, houd de app op de voorgrond totdat je klaar bent";
"_upload_e2ee_"             = "Het bestand dat je uploadt, is versleuteld. Hou de app op de voorgrond open, totdat de taak is afgerond";
"_chunk_size_mb_"           = "Fragmentgrootte in MB";
"_chunk_footer_title_"      = "Gesplitste bestandsupload (0 is uitgeschakeld)\nBelangrijk: de gesplitste upload werkt alleen als de app \"actief\" is.";
"_privacy_legal_"           = "Privacy- en Juridisch Beleid";
"_source_code_"             = "Download sourcecode";
"_account_select_"          = "Selecteer het account";
"_account_select_to_add_"   = "Selecteer het account om toe te voegen";
"_host_insert_"             = "Geef de hostnaam op, bijvoorbeeld";
"_certificate_not_found_"   = "Bestand %@ in documentenmap niet gevonden.";
"_copy_failed_"             = "Kopiëren mislukt";
"_certificate_installed_"   = "Certificaat geïnstalleerd";
"_want_delete_account_"     = "Wil je account %@ verwijderen";
"_prevent_http_redirection_"= "De doorverwijzing naar HTTP is niet toegestaan";
"_pdf_vertical_"            = "PDF verticale weergave";
"_pdf_horizontal_"          = "PDF horizontale weergave";
"_single_file_conflict_title_" = "Bestandsconflict";
"_multi_file_conflict_title_" = "%@ bestandsconflicten";
"_replace_action_title_" = "Vervangen";
"_keep_both_action_title_" = "Bewaar beide";
"_cancel_keep_existing_action_title_" = "Cancel en behoud bestaande";
"_replace_all_action_title_" = "Alles vervangen";
"_keep_both_for_all_action_title_" = "Behoud beide voor alle";
"_more_action_title_" = "Meer details";

/* Background of the file listing view */
"_use_as_background_"       = "Gebruik als achtergrond";

/* Background of the file listing view */
"_background_"              = "Achtergrond";

"_dark_mode_"               = "Donkere modus";
"_default_color_"           = "Gebruik de standaardkleur";
"_as_default_color_"        = "Gebruik als standaardkleur";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Afwezig";
/* User status */

"_dnd_"                     = "Niet storen";

/* User status */
"_dnd_description_"         = "Demp alle meldingen";

/* User status */
"_invisible_"               = "Onzichtbaar";

/* User status */
"_invisible_description_"   = "Toon afwezig";

/* User status */
"_status_message_"          = "Statusbericht";
"_status_message_placehorder_"  = "Wat is jouw status?";
"_online_status_"           = "Online status";
"_clear_status_message_"    = "Statusbericht wissen";
"_set_status_message_"      = "Instellen statusbericht";
"_clear_status_message_after_"  = "Statusbericht wissen na";

/* User status */
"_select_option_"           = "Selecteer optie";
"_dont_clear_"              = "Niet wissen";
"_30_minutes_"              = "30 minuten";
"_an_hour_"                 = "een uur";
"_1_hour_"                  = "1 uur";
"_4_hours_"                 = "4 uur";
"day"                       = "Vandaag";
"_this_week_"               = "Deze week";
"_days_"                    = "Dagen";
"_hours_"                   = "Uur";
"_minutes_"                 = "Minuten";


"_network_available_"       = "Netwerk beschikbaar";
"_network_not_available_"   = "Netwerk niet beschikbaar";
"_file_too_big_"            = "Bestand te groot om te versleutelen/ontsleutelen";
"_file_too_big_max_100_"    = "Bestand te groot (max 100 kb.)";
"_...loading..._"           = "Laden ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Kon bestand niet vinden of opnieuw versturen. Verwijder de upload en herlaad het bestand om het te uploaden.";
"_file_already_exists_"     = "De bewerking kan niet worden voltooid, er bestaat al een bestand met dezelfde naam";
"_read_file_error_"         = "Kan niet lezen bestand";
"_write_file_error_"        = "Kon bestand niet wegschrijven";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Meer";
"_notifications_"               = "Meldingen";
"_logout_"                      = "Afmelden";
"_quota_space_unlimited_"       = "Onbeperkt";
"_quota_space_unknown_"         = "Onbekend";
"_quota_using_"                 = "Je gebruikt %@ van %@";
"_acknowledgements_"            = "Erkenningen";
"_settings_"                    = "Instellingen";
"_passcode_"                    = "Wachtwoord";
"_enter_password_"              = "Vul een wachtwoord in ...";
"_lock_"                        = "Slot";
"_lock_active_"                 = "Slot: Dicht";
"_lock_not_active_"             = "Slot: Open";
"_lock_protection_no_screen_"        = "Niet vragen bij opstarten";
"_lock_protection_no_screen_footer_" = "Gebruik \"Niet vragen bij opstarten\" voor de crypto-optie.";
"_enable_touch_face_id_"        = "Inschakelen Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Gebruikersnaam";
"_change_credentials_"          = "Wijzig je inloggegevens";
"_wifi_only_"                   = "Gebruik alleen een wifi verbinding";
"_settings_autoupload_"         = "Automatisch uploaden";
"_app_version_"                 = "Applicatie versie";
"_app_in_use_"                  = "Applicatie in gebruik";
"_contact_by_email_"            = "Neem contact met ons op per e-mail";
"_clear_cache_"                 = "Cache leegmaken";
"_clear_cache_footer_"          = "Schoonmaken van alle gedownloade en offline bestanden van de app";
"_exit_"                        = "Herstel applicatie";
"_exit_footer_"                 = "Verwijder alle accounts en alle lokale gegevens van de app";
"_funct_not_enabled_"           = "Functionaliteit niet ingeschakeld";
"_passcode_activate_"           = "Wachtwoordslot dicht";
"_disabling_passcode_"          = "Verwijderen wachtwoordslot";
"_want_exit_"                   = "Let op! Wordt teruggezet naar de initiële status. Doorgaan?";
"_proceed_"                     = "Verder";
"_delete_cache_"                = "Verwijderen cache";
"_want_delete_cache_"           = "Wilt u de cache verwijderen (dit stopt ook de huidige bestandsoverdracht)?";
"_want_delete_thumbnails_"      = "Wil je alle miniaturen ook verwijderen?";
"_mail_deleted_"                = "Mail verwijderd";
"_mail_saved_"                  = "Mail bewaard";
"_mail_sent_"                   = "E-mail verzonden";
"_mail_failure_"                = "Kon geen e-mail versturen: %@";
"_information_req_"             = "Verzoek om informatie";
"_write_in_english_"            = "Schrijf ons alsjeblieft in het Nederlands";
"_credentials_"                 = "Inloggegevens";
"_manage_account_"              = "Beheren account";
"_change_password_"             = "Wijzig wachtwoord";
"_add_account_"                 = "Account toevoegen";
"_delete_account_"              = "Verwijder account";
"_delete_active_account_"       = "Verwijder actieve account";
"_want_delete_"                 = "Wil je echt verwijderen?";
"_no_delete_"                   = "Nee, niet verwijderen";
"_yes_delete_"                  = "Ja, verwijderen";
"_remove_cache_"                = "Verwijderen cache. Even geduld ...";
"_optimizations_"               = "Optimalisaties";
"_synchronizations_"            = "Synchronisatiemappen";
"_version_server_"              = "Serverversie";
"_help_"                        = "Help";
"_change_simply_passcode_"      = "Wijzigen wachtwoordtype";
"_quota_"                       = "Quota";
"_available_"                   = "Beschikbaar";
"_not_available_"               = "Niet beschikbaar";
"_accounts_"                    = "Accounts";
"_information_"                 = "Informatie";
"_personal_information_"        = "Persoonlijke info";
"_user_full_name_"              = "Volledige naam";
"_user_address_"                = "Adres";
"_user_phone_"                  = "Telefoonnummer";
"_user_email_"                  = "E-mailadres";
"_user_web_"                    = "Website";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Taak";
"_user_businesssize_"           = "Bedrijfsomvang";
"_user_businesstype_"           = "Bedrijfstype";
"_user_city_"                   = "Stad";
"_user_country_"                = "Land";
"_user_company_"                = "Organisatie";
"_user_role_"                   = "Rol";
"_user_zip_"                    = "Postcode";
"_user_owner_"                  = "Eigenaar";
"_user_employee_"               = "Medewerker";
"_user_contractor_"             = "Onderaannemer";
"_user_editprofile_"            = "Bewerken profiel";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Geavanceerd";
"_permissions_"                 = "Machtigingen";
"_disable_files_app_"           = "Schakelt integratie Bestandenapp uit";
"_disable_files_app_footer_"    = "Sta geen toegang toe tot bestanden via de Apple Files applicatie";
"_trial_"                       = "Proberen";
"_trial_expired_day_"           = "Dagen over";
"_time_remaining_"              = "%@ resterend ";
"_disableLocalCacheAfterUpload_footer_" = "Na het uploaden van het bestand, bewaar het dan niet in de lokale cache";
"_disableLocalCacheAfterUpload_"        = "Uitschakelen lokale cache";
"_autoupload_"                      = "Automatisch uploaden foto's/video's";
"_autoupload_select_folder_"        = "Kies de \"Auto upload\" map";
"_autoupload_error_select_folder_"  = "Kies een geldige map voor \"Auto upload\"";
"_autoupload_background_"           = "Auto-uploaden op de achtergrond";
"_autoupload_photos_"               = "Auto-uploaden foto's";
"_autoupload_videos_"               = "Auto-uploaden video's";
"_autoupload_description_"          = "Nieuwe foto's/video's worden automatisch geüploaded naar je Nextcloud";
"_autoupload_description_background_"  = "Deze optie verlangt het gebruik van GPS om nieuwe foto's/video's te detecteren in je galerij zo gauw als de locatie verandert.";
"_autoupload_background_title_"     = "Beperkingen";
"_autoupload_background_msg_"       = "In verband met iOS restricties is het nog niet mogelijk om achtergrond taken uit te voeren behalve als de GPS is uitgeschakeld. Als het telefoonnetwerk verandert van locatie dan zal de app online komen om op nieuwe foto's te controleren en dan waar nodig naar de cloud te uploaden.";
"_autoupload_change_location_"      = "Wijzigen map";
"_autoupload_location_now_"         = "Map";
"_autoupload_location_default_"     = "Herstellen standaardmap";
"_autoupload_change_location_footer_" = "Wijzig de map die wordt gebruikt voor 'Automatisch uploaden van camera' (als die optie is ingeschakeld)";
"_autoupload_not_select_home_"      = "Selecteer een map";
"_autoupload_save_album_"           = "Kopieer een foto of video naar het fotoalbum";
"_autoupload_fullphotos_"           = "Upload alle foto's van de camerarol";
"_autoupload_fullphotos_footer_"    = "Bijstellen bovenstaande opties voor het uploaden";
"_autoupload_create_subfolder_"     = "Gebruik submappen";
"_autoupload_create_subfolder_footer_" = "Sla op in submappen op basis van jaar, maand of dag";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Verander bestandsnaam-formaat";
"_autoupload_filenamemask_footer_"  = "Verander de automatische bestandsnaam-mask";
"_autoupload_current_folder_"       = "Momenteel geselecteerde map";
"_help_tutorial_"               = "Instructies";
"_help_intro_"                  = "Introductie tot Nextcloud";
"_help_activity_verbose_"       = "Gedetailleerd activiteitenkanaal";
"_help_activity_mail_"          = "Verstuur activiteiten via e-mail";
"_help_activity_clear_"         = "Activiteiten verwijderen";
"_show_hidden_files_"           = "Verborgen bestanden tonen";
"_format_compatibility_"        = "Meest compatible";
"_format_compatibility_footer_" = "\"Meest compatible\" slaat foto's op als JPEG, als dat kan.";
"_terms_"                       = "Algemene voorwaarden";
"_privacy_"                     = "Privacy";
"_privacy_policy_"              = "Privacybeleid";
"_privacy_footer_"              = "Nextcloud iOS gebruikt een service voor de analyse van een crash, je persoonlijke informatie wordt niet met het rapport verzonden. Als je dit wilt uitschakelen, zet dan de optie \"Uitschakelen Crash Reporter\" op AAN";
"_crashservice_title_"          = "Uitschakelen Crash Reporter";
"_crashservice_alert_"          = "Deze optie vereist een herstart van de app";
"_upload_mov_livephoto_"        = "Live Foto";
"_upload_mov_livephoto_footer_" = "\"Live Foto\" slaat, als dat kan, de geselecteerde foto op in \"Live Foto\" formaat.";
"_view_capabilities_"           = "Bekijk de mogelijkheden";
"_capabilities_"                = "Mogelijkheden";
"_no_capabilities_found_"       = "Mogelijkheden niet gevonden";
"_diagnostics_"                 = "Diagnostiek";
"_view_log_"                    = "Bekijk logbestand";
"_clear_log_"                   = "Opschonen logbestand";
"_level_log_"                   = "Stel loggingniveau in (uitgeschakeld, standaard, maximaal)";
"_connect_server_anyway_"       = "Wil je toch verbinding maken met de server?";
"_server_is_trusted_"           = "Beschouw je deze server als vertrouwd?";
"_connection_error_"            = "Verbindingsfout";
"_serverstatus_error_"          = "Verbindingsfout met de server, controleer je serveradres en netwerkstatus.";
"_add_your_nextcloud_"          = "Voeg je Nextcloud account toe";
"_login_url_"                   = "Serveradres https:// …";
"_login_bottom_label_"          = "Heb je nog geen server?\n\nKies een van de aanbieders.";
"_error_multidomain_"           = "Adres niet toegestaan, alleen de volgende domeinen zijn geldig:";
"_account_already_exists_"      = "Account %@bestaat al";
"_traditional_login_"           = "Terug naar vorige login-methode";
"_web_login_"                   = "Terug naar web login-methode";
"_login_url_error_"             = "UEL fout, verifieer je server URL";
"_webflow_not_available_"       = "Web-inlog niet beschikbaar, gebruik de oude inlog-methode";
"_favorites_"                   = "Favorieten";
"_favorite_"                    = "Favoriet maken";
"_unfavorite_"                  = "Favoriet weghalen";
"_no_files_uploaded_"           = "Geen bestanden geüpload";
"_tutorial_favorite_view_"      = "Bestanden en mappen die je als favoriet markeert, worden hier getoond";
"_tutorial_offline_view_"       = "Bestanden die hier worden geplaatst, zijn offline ook beschikbaar. Ze worden gesynchroniseerd met je Cloud.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Je vindt de uitgepakte bestanden uit je cloud.\n\nVerbind met iTunes om bestanden hier te delen.";
"_more_"                        = "Meer";
"_favorite_no_files_"           = "Nog geen favorieten";
"_pull_down_"                               = "Omlaag trekken om te verversen";
"_no_photo_load_"                           = "Geen foto of video";
"_tutorial_autoupload_view_"                = "Je kunt automatisch uploaden inschakelen in  \"Instellingen\"";
"_no_date_"                                 = "Geen datum";
"_today_"                                   = "Vandaag";
"_yesterday_"                               = "Gisteren";
"_time_"                                    = "Tijd: %@\n\n%@";
"_location_not_enabled_"                    = "Locatiediensten niet ingeschakeld";
"_location_not_enabled_msg_"                = "Ga naar \"Instellingen\" en schakel \"Locatiediensten\" in";
"_access_photo_not_enabled_"                = "Toegang tot Foto's niet ingeschakeld";
"_access_photo_not_enabled_msg_"            = "Ga naar \"Instellingen\" en schakel \"Fototoegang\" in";
"_access_photo_location_not_enabled_"       = "Toegang tot Foto's en Locatie niet ingeschakeld";
"_access_photo_location_not_enabled_msg_"   = "Ga naar \"Instellingen\" en schakel \"Fototoegang\" en \"Locatiediensten\" in";
"_tutorial_photo_view_"                     = "Nog geen foto's of video's geüploaded";
"_create_full_upload_"                      = "Aanmaken archief … Dit kan even duren. Hou de applicatie actief tijdens het verplaatsen van gegevens.";
"_error_createsubfolders_upload_"           = "Fout bij aanmaken submappen";
"_activate_autoupload_"                     = "Inschakelen auto-upload";
"_remove_photo_CameraRoll_"                 = "Verwijderen van het filmrolletje";
"_remove_photo_CameraRoll_desc_"            = "\"Verwijderen van fotorolletje\" na een succesvolle upload, wordt een bevestigingsbericht getoond voor verwijdering van de foto's of video's van het fotorolletje. De verwijderde foto's of video's zullen nog 30 dagen in de iOS foto-prullenbak beschikbaar zijn.";
"_never_"                       = "nooit";
"_less_a_minute_"               = "minder dan een minuut geleden";
"_a_minute_ago_"                = "een minuut geleden";
"_minutes_ago_"                 = "%d minuten geleden";
"_an_hour_ago_"                 = "een uur geleden";
"_hours_ago_"                   = "%d uur geleden";
"_a_day_ago_"                   = "een dag geleden";
"_days_ago_"                    = "%d dagen geleden";
"_over_30_days_"                = "meer dan 30 dagen geleden";
"_connection_internet_offline_" = "De internetverbinding lijkt uit te staan of alleen Wifi is toegestaan";
"_insert_password_"             = "Invullen wachtwoord";
"_update_in_progress_"          = "Versie-upgrade, even geduld ...";
"_forbidden_characters_"        = "De bestands- of mapnaam bevat verboden tekens";
"_cannot_send_mail_error_"      = "Er is geen account ingesteld, of er is een onjuist e-mailadres opgegeven";
"_open_url_error_"              = "Kan de URL niet openen voor deze actie";
"_photo_camera_"                = "Foto's";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Uitpakken op lokale opslag bezig …";
"_file_unpacked_"               = "Bestand uitgepakt op lokale opslag";
"_file_saved_local_"            = "Bestand opgeslagen op lokale opslag";
"_file_not_present_"            = "Fout: Bestanden niet langer aanwezig, herladen";
"_order_by_"                    = "Sorteren op";
"_order_by_name_a_z_"           = "Sorteren op naam (van A naar Z)";
"_sorted_by_name_a_z_"          = "Gesorteerd op naam (van A naar Z)";
"_order_by_name_z_a_"           = "Sorteren op naam (van Z naar A)";
"_sorted_by_name_z_a_"          = "Gesorteerd op naam (van Z naar A)";
"_order_by_date_more_recent_"   = "Sorteren op nieuwste";
"_sorted_by_date_more_recent_"  = "Gesorteerd op nieuwste";
"_order_by_date_less_recent_"   = "Sorteren op oudste";
"_sorted_by_date_less_recent_"  = "Gesorteerd op oudste";
"_order_by_size_smallest_"      = "Sorteren op kleinste";
"_sorted_by_size_smallest_"     = "Gesorteerd op kleinste";
"_order_by_size_largest_"       = "Sorteren op grootste";
"_sorted_by_size_largest_"      = "Gesorteerd op grootste";
"_delete_selected_files_"       = "Verwijderen bestanden";
"_move_selected_files_"         = "Verplaatsen bestanden";
"_move_or_copy_selected_files_" = "Verplaatsen of kopiëren bestanden";
"_download_selected_files_"     = "Downloaden bestanden";
"_download_selected_files_folders_" = "Downloaden bestanden en mappen";
"_error_operation_canc_"        = "Fout: Bewerking afgebroken.";
"_only_lock_passcode_"          = "Alleen beschikbaar met wachtwoord-protectie aangezet. Activeer dit in \"Instellingen\".";
"_go_to_app_settings_"          = "Ga naar app instellingen";
"_passcode_protection_"         = "Wachtwoordbeveiliging";
"_remove_favorites_"            = "Verwijderen uit favorieten";
"_remove_offline_"              = "Verwijderen uit offline";
"_add_favorites_"               = "Toevoegen aan favorieten";
"_add_offline_"                 = "Toevoegen aan offline";
"_remove_passcode_"             = "Verwijder wachtwoordbeveiliging";
"_protect_passcode_"            = "Bescherm met wachtwoord";
"_share_"                       = "Delen";
"_reload_"                      = "Herladen";
"_open_in_"                     = "Openen in …";
"_open_"                        = "Openen ...";
"_remove_local_file_"           = "Verwijderen uit de cache";
"_add_local_"                   = "Toevoegen aan lokale opslag";
"_comm_erro_pull_down_"         = "Pas op: Communicatiefout met de server. Omlaagtrekken om te verversen.";
"_file_not_downloaded_"         = "bestand niet gedownload";
"_file_not_uploaded_"           = "bestand niet geüpload";
"_folders_"                     = "mappen";
"_folder_"                      = "map";
"_files_"                       = "Bestanden";
"_file_"                        = "bestand";
"_folder_blocked_"              = "Map geblokkeerd";
"_downloading_progress_"        = "Voorbereiden download van bestanden ...";
"_no_file_pull_down_"           = "Upload een bestand of veeg omlaag om te verversen.";
"_browse_images_"               = "Bladeren door afbeeldingen";
"_synchronized_folder_"         = "Houd de map gesynchroniseerd";
"_remove_synchronized_folder_"  = "Zet synchronisatie af";
"_synchronized_confirm_"        = "Door inschakelen van synchronisatie, worden alle bestanden in de map gesynchroniseerd met de server. Doorgaan?";
"_offline_folder_confirm_"      = "Na het aanzetten van de offline folder zullen alle bestander daarin worden synchroniseerd met de server. Wil je doorgaan?";
"_file_not_found_reload_"       = "Bestand niet gevonden, trek omlaag om te verversen";
"_title_section_download_"      = "DOWNLOADEN";
"_title_section_upload_"        = "UPLOADEN";
"_group_alphabetic_yes_"        = "✓ Groepeer alfabetisch";
"_group_alphabetic_no_"         = "Groepeer alfabetisch";
"_group_typefile_yes_"          = "✓ Groeperen op bestandstype";
"_group_typefile_no_"           = "Groeperen op bestandstype";
"_group_date_yes_"              = "✓ Groeperen per datum";
"_group_date_no_"               = "Groeperen op datum";
"_element_"                     = "element";
"_elements_"                    = "elementen";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network vereist, %lu %@ om te uploaden";
"_tite_footer_upload_"          = "%lu %@ om te uploaden";
"_tite_footer_download_wwan_"   = "  Wi-Fi network verplaatst, %lu %@ om te downloaden";
"_tite_footer_download_"        = "%lu %@ om te downloaden";
"_limited_dimension_"           = "Maximale omvang bereikt";
"_save_selected_files_"         = "Opslaan in fotogalerij ";
"_file_not_saved_cameraroll_"   = "Fout: Bestand niet opgeslagen in het Fotoalbum";
"_file_saved_cameraroll_"       = "Bestand opgeslagen in het Fotoalbum";
"_directory_on_top_yes_"        = "✓ Mappen bovenaan";
"_directory_on_top_no_"         = "Mappen bovenaan";
"_folder_automatic_upload_"     = "Map voor \"Auto upload\"";
"_search_no_record_found_"      = "Geen resultaat";
"_search_in_progress_"          = "Bezig met zoeken ...";
"_search_instruction_"          = "Zoeken bestand (minimaal 2 tekens)";
"_files_no_files_"              = "Hier zijn geen bestanden";
"_files_no_folders_"            = "Hier zijn geen mappen";
"_request_in_progress_"         = "Aanvraag bij server bezig ...";

"audio"                         = "AUDIO";
"compress"                      = "COMPRIMEREN";
"directory"                     = "MAPPEN";
"document"                      = "DOCUMENTEN";
"image"                         = "AFBEELDINGEN";
"template"                      = "SJABLONEN";
"unknow"                        = "ONBEKEND";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Bestand niet aanwezig op server";
"_copy_file_"                   = "Kopiëren";
"_paste_file_"                  = "Plakken";
"_open_quicklook_"              = "Openen met Quick Look";
"_search_this_folder_"          = "Zoeken in deze map";
"_search_all_folders_"          = "Zoeken in alle mappen";
"_search_sub_folder_"           = "Zoek hier en in submappen";
"_theming_is_light_"            = "Server thema te ligt gekleurd, dus niet mogelijk.";
"_cancel_all_task_"             = "Annuleren alle gegevensoverdrachten";
"_status_wait_download_"        = "Wachten op download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloaden";
"_status_wait_upload_"          = "Wachten op upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Uploaden";
"_status_upload_error_"         = "Fout, wachten op upload";
"_select_media_folder_"         = "Selecteer de \"Media\" map";
"_media_viewimage_show_"        = "Tonen afbeeldingen";
"_media_viewimage_hide_"        = "Verbergen afbeeldingen";
"_media_viewvideo_show_"        = "Tonen video";
"_media_viewvideo_hide_"        = "Verbergen video";
"_media_by_created_date_"       = "Sorteer op aanmaakdatum";
"_media_by_upload_date_"        = "Sorteer op uploaddatum";
"_media_by_modified_date_"      = "Op wijzigingsdatum sorteren";
"_insert_password_pfd_"         = "Beveiligde PDF. Vul wachtwoord in";
"_password_pdf_error_"          = "Onjuist wachtwoord";
"_error_download_photobrowser_" = "Fout: Kan foto niet downloaden";
"_good_morning_"                = "Goedemorgen";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Goedemiddag";
"_good_evening_"                = "Goedenavond";
"_good_night_"                  = "Goedenacht";

// MARK: Share

"_share_link_"                  = "Delen link";
"_share_link_button_"           = "Verstuur link naar ...";
"_share_link_name_"             = "Linknaam";
"_password_"                    = "Wachtwoord";
"_share_password_"              = "Beveilig link met wachtwoord";
"_share_expirationdate_"        = "Instellen vervaldatum link";
"_date_"                        = "Datum";
"_share_title_"                 = "Delen";
"_add_sharee_"                  = "Toevoegen gebruikers of groepen";
"_add_sharee_footer_"           = "Je kunt dit object delen door gebruikers of groepen toe te voegen. Om delen te stoppen verwijder je alle gebruikers en groepen";
"_find_sharee_title_"           = "Zoeken";
"_find_sharee_"                 = "Zoeken naar gebruiker of groep ...";
"_find_sharee_footer_"          = "Geef een deel op van de te zoeken naam ven een gebruiker of groep (min 2 tekens) gevolgd door \"Return\", selecteer de gebruikers die de share mogen benaderen, gevolgd door \"Gereed\" om te bevestigen";
"_user_is_group_"               = "(Groep)";
"_direct_sharee_title_"         = "Delen";
"_direct_sharee_footer_"        = "Als je de naam al weet, voer die dan in en selecteer dan het share type en druk op \"Gereed\" om te bevestigen";
"_direct_sharee_"               = "Invoeren gebruikersnaam ...";
"_user_sharee_footer_"          = "Tikken om machtigingen te wijzigen";
"_share_type_title_"            = "Share type";
"_share_type_user_"             = "Gebruiker";
"_share_type_group_"            = "Groep";
"_share_type_remote_"           = "Extern";
"_enforce_password_protection_" = "Afdwingen wachtwoordbeveiliging";
"_password_obligatory_"         = "Afdwingen wachtwoordbeveiliging ingeschakeld, wachtwoord verplicht";
"_shared_with_you_by_"          = "Gedeeld met jou door";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Nieuwe reactie ...";
"_edit_comment_"                = "Bewerken reactie";
"_delete_comment_"              = "Verwijderen reactie";
"_share_allow_editing_"         = "Toestaan bewerken";
"_share_read_only_"             = "Alleen bekijken";
"_share_editing_"               = "Bewerken";
"_share_allow_upload_"          = "Toestaan uploaden en bewerken";
"_share_file_drop_"             = "Bestand droppen (alleen uploaden)";
"_share_secure_file_drop_"      = "Beveiligde bestands-drop (alleen uploaden)";
"_share_hide_download_"         = "Verbergen download";
"_share_password_protect_"      = "Beveiligen met wachtwoord";
"_share_expiration_date_"       = "Instellen vervaldatum";
"_share_note_recipient_"        = "Notitie voor ontvanger";
"_share_delete_sharelink_"      = "Verwijder link";
"_share_add_sharelink_"         = "Nog een link toevoegen ";
"_share_can_reshare_"           = "Verder delen toestaan";
"_share_can_create_"            = "Creëren toestaan";
"_share_can_change_"            = "Toestaan bewerken";
"_share_can_delete_"            = "Verwijderen toestaan";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Stop met delen";
"_share_internal_link_"         = "Interne link";
"_share_internal_link_des_"     = "Werkt alleen voor gebruikers met toegang tot deze map";
"_share_reshare_disabled_"      = "U mag deze map of dit bestand niet opnieuw delen";
"_share_reshare_restricted_"    = "Opmerking: U heeft alleen toestemming om deze map of dit bestand opnieuw te delen";

"_no_transfer_"                     = "Nog geen gegevensoverdrachten";
"_no_transfer_sub_"                 = "Uploads en downloads naar en vanaf dit apparaat worden hier getoond";
"_no_activity_"                     = "Nog geen activiteit";
"_no_activity_footer_"              = "Geen activiteiten meer beschikbaar";
"_transfers_"                       = "Gegevensoverdrachten";
"_activity_"                        = "Activiteit";
"_activity_file_not_present_"       = "Bestand niet meer aanwezig";
"_trash_file_not_found_"            = "Het lijkt erop dat dit bestand niet in de prullenbak staat. Ga naar de prullenbak om het bij te werken en probeer het opnieuw.";
"_list_shares_"                     = "Shares";
"_list_shares_no_files_"            = "Nog geen shares";
"_tutorial_list_shares_view_"       = "Bestanden en folders die je deelt worden hier zichtbaar";
"_create_synchronization_"          = "Creëren synchronisatie";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Lokale opslag";
"_local_storage_no_record_"         = "Nog geen bestanden";
"_upload_photos_videos_"            = "Uploaden foto's of video's";
"_upload_file_"                     = "Bestand uploaden";
"_upload_file_text_"                = "Creëren tekstbestand";
"_create_nextcloudtext_document_"   = "Creëer tekstdocument";
"_save_document_picker_"            = "Hier opslaan";
"_destination_folder_"              = "Doelmap";
"_use_folder_auto_upload_"          = "Gebruik de \"Auto upload\" map als doel";
"_rename_filename_"                 = "Hernoemen";
"_filename_"                        = "Bestandsnaam";
"_enter_filename_"                  = "Voer bestandsnaam in …";
"_preview_filename_"                = "Voorbeeld van de bestandsnaam. Je kunt het %@ masker gebruiken voor datum/tijd";
"_forbidden_characters_"            = "De bestands- of mapnaam bevat verboden tekens";
"_add_filenametype_"                = "Geef type op in bestandsnaam";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Handhaaf de originele bestandsnaam";
"_modify_photo_"                    = "Wijzigen foto";
"_notifications_"                   = "Meldingen";
"_no_notification_"                 = "Nog geen meldingen";
"_autoupload_filename_title_"       = "Auto-upload bestandsnaam";
"_untitled_txt_"                    = "Ongetiteld.txt";
"_text_upload_title_"               = "Uploaden tekstbestand";
"_e2e_settings_title_"              = "Encryptie";
"_e2e_settings_"                    = "Begin-tot-eind versleuteling";
"_e2e_settings_start_"              = "Start begin-tot-eind versleuteling";
"_e2e_settings_not_available_"      = "Begin-tot-eind versleuteling niet beschikbaar";
"_e2e_settings_activated_"          = "Begin-tot-eind versleuteling ingeschakeld";
"_e2e_settings_view_passphrase_"    = "Deze 12 woorden samen zorgen voor een heel sterk wachtwoord, waardoor alleen jij gebruik kan maken van je versleutelde bestanden. Schrijf ze alsjeblieft op en bewaar ze op een veilige plek.";
"_e2e_settings_read_passphrase_"    = "Lees wachtwoordzin";
"_e2e_settings_lock_not_active_"    = "Slot niet actief, ga terug naar \"Instellingen\" en activeer het";
"_e2e_settings_the_passphrase_is_"  = "De wachtwoordzin is:";
"_e2e_passphrase_request_title_"    = "Verzoek wachtwoordzin";
"_e2e_passphrase_request_message_"  = "Invoegen 12 woorden";
"_e2e_settings_remove_"             = "Verwijder de versleuteling lokaal";
"_e2e_settings_remove_message_"     = "Bevestig de verwijdering van de versleuteling met de passphrase";
"_e2e_set_folder_encrypted_"        = "Versleutel";
"_e2e_remove_folder_encrypted_"     = "Ontsleutel";
"_e2e_goto_settings_for_enable_"    = "Dit is een versleutelde map, ga naar \"Instellingen\" en zet \"end-to-end versleuteling\" aan";
"_e2e_delete_folder_not_permitted_" = "Verwijderen van de als \"versleuteld\" gemarkeerde map is niet toegestaan";
"_e2e_error_encode_metadata_"       = "Interne fout in encoderen van de metadata.";
"_e2e_error_decode_metadata_"       = "Interne fout in decoderen van de metadata";
"_e2e_error_create_encrypted_"      = "Kon het versleutelde bestand niet aanmaken";
"_e2e_error_update_metadata_"       = "Fout in bijwerken van metadata";
"_e2e_error_store_metadata_"        = "Kon metadata niet opslaan";
"_e2e_error_send_metadata_"         = "Kon metadata niet verzenden";
"_e2e_error_delete_metadata_"       = "Kon metadata niet verwijderen";
"_e2e_error_get_metadata_"          = "Kon metadata niet ophalen";
"_e2e_error_not_enabled_"           = "Interne fout. End-to-end versleuteling niet aangezet";
"_e2e_error_record_not_found_"      = "Interne fout. Gegevens niet gevonden";
"_e2e_error_unlock_"                = "Kon de folder niet ontsluiten";
"_e2e_error_lock_"                  = "Kon de folder niet afsluiten";
"_e2e_error_delete_mark_folder_"    = "Ontsleutel geselecteerde folder";
"_e2e_error_mark_folder_"           = "Versleutel folder";
"_e2e_error_directory_not_empty_"   = "De map is niet leeg";
"_e2e_error_not_move_"              = "Het is niet mogelijk bestanden naar een versleutelde map te verplaatsen";
"_e2e_error_not_versionwriteable_"  = "De end-to-end versleuteling van de server wordt niet ondersteund door deze applicatie";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Gescande afbeeldingen";
"_scan_document_pdf_page_"          = "Pagina";
"_scan_label_document_zone_"        = "Sleep afbeeldingen omlaag om document te creëren";
"_filter_original_"                 = "Origineel";
"_filter_bn_"                       = "Zwart & Wit";
"_filter_grayscale_"                = "Grijsschaal";
"_quality_image_title_"             = "Kwaliteit voorbeeldafbeelding";
"_quality_high_"                    = "Grote bestandsomvang of hoge kwaliteit";
"_quality_medium_"                  = "Gemiddelde bestandsomvang of gemiddelde kwaliteit";
"_quality_low_"                     = "Kleine bestandsomvang of lage kwaliteit";
"_file_type_"                       = "Bestandstype";
"_pdf_password_"                    = "PDF Wachtwoord";
"_file_creation_"                   = "Bestandscreatie";
"_delete_all_scanned_images_"       = "Verwijder alle gescande afbeeldingen";
"_text_recognition_"                = "Tekstherkenning";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scannen";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Volgende";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Bewerken scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Klaar";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Voorbeeld";

"_trash_view_"                      = "Verwijderde bestanden";
"_trash_restore_all_"               = "Alle bestanden herstellen";
"_trash_delete_all_"                = "Prullenbak legen";
"_trash_delete_permanently_"        = "Permanent verwijderen";
"_trash_delete_all_description_"    = "Wil je de prullenbak leegmaken?";
"_trash_no_trash_"                  = "Geen bestanden verwijderd";
"_trash_no_trash_description_"      = "Je kunt hier verwijderde bestanden terugzetten";
"_trash_restore_selected_"          = "Herstel geselecteerde bestanden";
"_trash_delete_selected_"           = "Verwijderde geselecteerde bestanden";
"_manage_file_offline_"             = "Beheer offline bestanden";
"_set_available_offline_"           = "Instellen als beschikbaar offline";
"_remove_available_offline_"        = "Verwijderen als beschikbaar offline";
"_create_new_document_"             = "Creëer nieuw document";
"_create_new_spreadsheet_"          = "Creëren nieuw werkblad";
"_create_new_presentation_"         = "Creëer nieuwe presentatie";
"_go_online_"                       = "Ga online om dit document te bekijken";
"_intro_1_title_"                   = "Hou je gegevens veilig en in eigen beheer";
"_intro_2_title_"                   = "Veilige samenwerking & bestandsuitwisseling";
"_intro_3_title_"                   = "Eenvoudig te gebruiken webmail, agenda & contacten";
"_intro_4_title_"                   = "Schermdelen, online afspraken & web conferenties";
"_log_in_"                          = "Aanmelden";
"_sign_up_"                         = "Aanmelden bij provider";
"_host_your_own_server"             = "Host je eigen server";
"_unauthorized_"                        = "Niet toegestaan";
"_bad_username_password_"               = "Verkeerde gebruikersnaam of wachtwoord";
"_cancelled_by_user"                    = "Overdracht geannuleerd";
"_error_folder_destiny_is_the_same_"    = "De map kan niet naar zichzelf worden verplaatst";
"_error_not_permission_"                = "Je hebt niet de machtiging om deze actie af te ronden";
"_error_path_"                          = "Kan bestand of map niet openen. Controleer of het wel bestaat";
"_file_upload_not_exitst_"              = "Het bestand dat je wil uploaden bestaat niet";
"_forbidden_characters_from_server_"    = "De naam bevat één of meer ongeldige tekens";
"_error_not_modified_"                  = "Bron niet aangepast";
"_not_connected_internet_"              = "Verbindingsprobleem";
"_not_possible_connect_to_server_"      = "Het is op dit moment niet mogelijk verbinding te maken met de server";
"_not_possible_create_folder_"          = "Map kon niet worden aangemaakt";
"_server_down_"                         = "Kon verbinding met de server niet tot stand brengen";
"_time_out_"                            = "Time-out, probeer het opnieuw";
"_unknow_response_server_"              = "Onverwachte reactie van de server";
"_user_authentication_required_"        = "Gebruikersauthenticatie vereist";
"_file_directory_locked_"               = "Bestand of map gelockt";
"_ssl_certificate_untrusted_"           = "Het servercertificaat is ongeldig";
"_ssl_certificate_changed_"             = "Het certificaat voor deze server lijkt te zijn veranderd";
"_internal_server_"                     = "Interne serverfout";
"_file_already_exists_"                 = "De bewerking kan niet worden voltooid, er bestaat al een bestand met dezelfde naam";
"_file_folder_not_exists_"              = "Het bronbestand is niet gevonden in het opgegeven pad";
"_folder_contents_nochanged_"           = "De mapinhoud is niet gewijzigd";
"_images_invalid_converted_"            = "Het afbeeldingsbestand is ongeldig en kan niet worden geconverteerd naar een miniatuur";
"_method_not_expected_"                 = "Onverwachte aanvraagmethode";
"_reauthenticate_user_"                 = "Toegang verlopen, log opnieuw in";
"_server_error_retry_"                  = "De server is tijdelijk niet beschikbaar";
"_too_many_files_"                      = "Te veel bestanden betrokken bij de verwerking";
"_too_many_request_"                    = "het aantal verstuurde verzoeken heeft de limiet bereikt";
"_user_over_quota_"                     = "Opslagquotum bereikt";
"_ssl_connection_error_"                = "SSL-verbindingsfout, probeer het opnieuw";
"_bad_request_"                         = "Foute aanvraag";
"_webdav_locked_"                       = "WebDAV afgesloten: Proberen afgesloten bron te benaderen";
"_error_user_not_available_"            = "De gebruiker is niet meer beschikbaar";
"_server_response_error_"               = "Server gaf een foutmelding";
"_no_nextcloud_found_"                  = "Nextcloud server niet gevonden";
"_error_decompressing_"                 = "Fout bij decompressie. Een onbekende compressiemethode of het bestand is corrupt.";
"_error_json_decoding_"                 = "Interne fout decoderen metadata (de data kon niet gelezen worden omdat het in het verkeerde formaat is.)";
"_error_check_remote_user_"             = "Server reageerde met een foutmelding, wachtwoord opnieuw vereist";
"_request_entity_too_large_"            = "Het bestand is te groot";
"_not_possible_download_"               = "het bestand kan niet worden gedownloaded";
"_not_possible_upload_"                 = "Het bestand kan niet worden geüploaded";
"_error_files_upload_"                  = "Fout bij uploaden bestanden";
"_method_not_allowed_"                  = "De gevraagde methode wordt niet ondersteund";
"_invalid_url_"                         = "Ongeldig server URL";
"_invalid_literal_"                     = "Ongeldige zoekopdracht";
"_invalid_date_format_"                 = "Onjuist datumformaat";
"_invalid_data_format_"                 = "Onjuist datumformaat";
"_error_decode_xml_"                    = "Ongeldige reactie, fout bij decoderen XML";
"_internal_generic_error_"              = "Interne fout";
"_editor_unknown_"                      = "Kan bestand niet openen: editor is onbekend";
"_err_file_not_found_"                  = "Bestand is niet gevonden, verwijderd";
"_err_e2ee_app_version_"                = "De app-versie van de end-to-end versleuteling is niet compatibel met de server, werk alstublieft je server bij";
"_err_permission_microphone_"           = "Sta gebruik van de Microfoon toe in Instellingen";
"_err_permission_photolibrary_"         = "Sta foto's toe vanuit Instellingen";
"_err_permission_locationmanager_"      = "Sta locatie toe - Altijd van Instellingen";
"_qrcode_not_authorized_"   = "Deze app mag de achterkantcamera niet gebruiken";
"_qrcode_not_supported_"    = "QR Code niet ondersteund voor huidige apparaat";
"_create_voice_memo_"       = "Creëer gesproken bericht";
"_voice_memo_start_"        = "Tik om te starten";
"_voice_memo_stop_"         = "Tik om te stoppen";
"_voice_memo_filename_"     = "Spraakmemo";
"_voice_memo_title_"        = "Upload gesproken bericht";
"Enter Passcode"            = "Invoeren toegangscode";
"Enter a new passcode"      = "Voer een nieuwe toegangscode in";
"Confirm new passcode"      = "Bevestig nieuwe toegangscode";
"Passcodes didn't match. Try again." = "Toegangscodes komen niet overeen";
"Delete"                    = "Verwijderen";
"Cancel"                    = "Annuleren";
"_certificate_details_"     = "Certificaatserver details";
"_certificate_pn_details_"  = "Certificaat-pushmeldingsdetails";
"_certificate_view_"        = "Certificaatserver";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Opslaan als scan";
"_modify_"                  = "Wijzigen";
"_overwrite_original_"      = "Overschrijven origineel";
"_save_as_copy_"            = "Opslaan als kopie";
"_discard_changes_"         = "Sluiten en wijzigingen negeren";
"_message_disable_overwrite_livephoto_" = "Deze afbeelding is een Live foto, overschrijven is niet mogelijk";
"_discard_changes_info_"    = "Uw veranderingen zullen niet opgeslagen worden";
"_delete_files_desc_"       = "Verwijder bestanden om ruimte vrij te maken";
"_delete_old_files_"        = "Verwijder uit de cache alle bestanden ouder dan";
"_never_"                   = "nooit";
"_1_year_"                  = "1 jaar";
"_6_months_"                = "6 maanden";
"_3_months_"                = "3 maanden";
"_1_month_"                 = "1 maand";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 dag";
"_monthly_"                 = "Maandelijks";
"_yearly_"                  = "Jaarlijks";
"_weekly_"                  = "Wekelijks";
"_daily_"                   = "Dagelijks";
"_day_"                     = "Dag";
"_used_space_"              = "Gebruikte opslagruimte";
"_open_in_onlyoffice_"      = "Openen in ONLYOFFICE";
"_open_in_collabora_"       = "Openen met Collabora Online";
"_login_address_detail_"    = "De link naar je %@ web interface wanneer je het opent in de browser.";
"_go_to_page_"              = "Ga naar pagina";
"_page_"                    = "Pagina";
"_this_document_has_%@_pages_"              = "Het document heeft %@ pagina's";
"_invalid_page_"                            = "Ongeldige Pagina";
"_the_entered_page_number_does_not_exist_"   = "Het ingevoerde pagina-nummer bestaat niet";
"_error_something_wrong_"   = "Er ging iets verkeerd";
"_resolution_"              = "Resolutie";
"_try_download_full_resolution_"            = "Probeer het plaatje voor meer details in volledige resolutie te downloaden";
"_copied_path_"             = "Gekopieerd pad";
"_copy_path_"               = "Kopieer pad";
"_certificates_"            = "Certificaten";
"_privacy_screen_"          = "Opstartscherm wanneer app inactief";
"_saving_"                  = "Opslaan ...";
"_video_not_streamed_"      = "De server staat geen videostreaming toe, wilt u de video downloaden?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Voer wachtwoordszin in (12 woorden)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Kopieer wachtwoordzin";
"_ok_copy_passphrase_"      = "OK en kopieer wachtwoordzin";
"_select_color_"            = "Selecteer de kleur";
"_change_color_"            = "Wijzigen kleur";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "Geen gegevens beschikbaar";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Recente activiteit";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "Geen items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Video exporteren … Druk om te beëindigen";
"_apps_nextcloud_detect_"   = "%@ apps gedetecteerd ";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status aan het lezen …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Sla bestand op als %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Kalender en contactpersonen";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Voorbeeld";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Aanpassing ongedaanmaken";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "Er bestaat al een bestand met deze naam";
"_created_"                 = "Gemaakt";
"_recipients_"              = "Ontvangers";
"_are_sure_"                = "Weet je het zeker?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Voer een geldige URL in";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Videoverwerking";
"_video_being_processed_"   = "Video wordt verwerkt ...";
"_downloading_"             = "Downloaden";
"_download_error_"          = "Download fout";
"_subtitle_"                = "Ondertitel";
"_dts_to_ac3_"              = "De DTS wordt niet ondersteund, het vereist een conversie naar Dolby Digital";
"_reuired_conversion_"      = "Deze video vergt veel tijd om te converteren.";
"_stay_app_foreground_"     = "Hou de app op de voorgrond …";
"_conversion_available_"    = "Het gesprek is altijd beschikbaar in het menu";
"_video_format_not_recognized_"     = "Deze video moet worden verwerkt om te kunnen worden afgespeeld, wil je dit nu doen?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibiliteit, de conversie kan meer tijd kosten";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Ondertitel niet gevonden";
"_disable_"                 = "Uitschakelen";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Gebruiker";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server bevindt zich momenteel in onderhoudsmodus";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Toevoegen en uploaden";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "Op";
// a11y: On/Off
"_off_"                         = "Uit";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Betaalmethode";

// MARK: Mantis library
"Mantis.Done"                   = "Klaar";
"Mantis.Cancel"                 = "Annuleren";
"Mantis.Reset"                  = "Herstellen";
"Mantis.Original"               = "Origineel";
"Mantis.Square"                 = "Square";
